Page MenuHomePhabricator

Fix Special:FileDuplicateSearch
Closed, ResolvedPublic

Description

  • Input should be inline
  • Search button should be progressive

Details

Reference
bz71436

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 22 2014, 3:48 AM
bzimport set Reference to bz71436.

Change 170309 had a related patch set uploaded by Florianschmidtwelzow:
Use HTMLForm for Special:FileDuplicateSearch

https://gerrit.wikimedia.org/r/170309

Prtksxna triaged this task as Normal priority.Dec 3 2014, 11:29 AM
Prtksxna updated the task description. (Show Details)
Prtksxna set Security to None.
Florian closed this task as Resolved.Mar 31 2015, 7:17 AM
Florian added subscribers: gerritbot, TTO.

Hmm, @gerritbot is sleeping? :)

Change was merged: https://gerrit.wikimedia.org/r/#/c/170309/ (thanks @TTO), so this task is closed.

Hmm, @gerritbot is sleeping? :)

gerritbot does not watch Gerrit changes with old Bugzilla ids :)

Ah, thanks for the info @Ricordisamoa :)